<?xml version="1.0" ?>

<GUPInput>

	<Version>2.0</Version>


	<InfoUrl>http://update.ruiyansoft.com/getFrameworkDownLoadUrl.php</InfoUrl>


	<ProcessName2Close>锐眼舆情系统</ProcessName2Close>
	

	<MessageBoxTitle extraCmd="" ecWparam="" ecLparam="">锐眼舆情系统更新</MessageBoxTitle>


	<SilentMode>yes</SilentMode>
	
</GUPInput>
